Subject: Minor modification to 2547 MIB

From: "Vach Kompella" <[email-masked]>
Date: Mon, 28 Jul 2003 09:10:05 -0700

All,

I asked this of Tom, and he was not opposed to it, but suggested, since the MIB
is close to done, to ask whether the WG was in favor or not.

It's about the CIDR table.  The protocol object contains a the same list of
protocols as the standard IP CIDR table.

There is thus no way to differentiate a route that is received via BGP from a
customer vs. another route that is received via MPBGP.  I think it would be
useful to be able to distinguish the routes received directly over a BGP session
with a CE over those received from another PE.

Do others think this is useful enought that we add a new enum value, say
bgp-vpn(17), to the mplsVpnVrfRouteProto object?

Vach Kompella
Alcatel
[email-masked]
650-237-5152